.dynamic_code_displayer {
  position: relative;
}

.pre_loading_wrap {
  display: flex;
  width: 100%;
  justify-content: center;
  height: 100%;
  min-height: 90px;
}

.pre_loading {
  display: flex;
  height: 100%;
  position: absolute;
  align-items: center;
}
.pre_loading .dot {
  position: relative;
  width: 0.2em;
  height: 0.2em;
  margin: 0.3em;
  border-radius: 50%;
}
.pre_loading .dot::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  animation: wave 2s ease-out infinite;
}
.pre_loading .dot:nth-child(1) {
  background: #7ef9ff;
}
.pre_loading .dot:nth-child(1)::before {
  animation-delay: 0.2s;
}
.pre_loading .dot:nth-child(2) {
  background: #89cff0;
}
.pre_loading .dot:nth-child(2)::before {
  animation-delay: 0.4s;
}
.pre_loading .dot:nth-child(3) {
  background: #4682b4;
}
.pre_loading .dot:nth-child(3)::before {
  animation-delay: 0.6s;
}
.pre_loading .dot:nth-child(4) {
  background: #0f52ba;
}
.pre_loading .dot:nth-child(4)::before {
  animation-delay: 0.8s;
}
.pre_loading .dot:nth-child(5) {
  background: #000080;
}
.pre_loading .dot:nth-child(5)::before {
  animation-delay: 1s;
}

@keyframes wave {
  50%, 75% {
    transform: scale(2.5);
  }
  80%, 100% {
    opacity: 0;
  }
}
.claimed_deals_listing {
  width: 100%;
  overflow: hidden;
  border-radius: 5px;
}
.claimed_deals_listing thead tr th {
  padding: 10px 10px;
  background-color: #392b96;
  color: #fff;
}
.claimed_deals_listing tbody tr:hover td {
  background-color: #eee;
}
.claimed_deals_listing tbody tr td {
  padding: 10px 10px;
  color: #333;
}

.coupon_redeemer .copuon_redeem_status_msg {
  padding: 6px 5px;
  text-align: center;
  color: #fff;
  margin: 10px 0 0 0;
  display: none;
}
.coupon_redeemer.success .copuon_redeem_status_msg {
  background: #39b000;
  display: block;
}
.coupon_redeemer.error .copuon_redeem_status_msg {
  background: #bc0000;
  display: block;
}

/*# sourceMappingURL=custom.css.map */


.heading-ui-sub,
.form-group.explore-filter.heading-ui-sub{
  margin: 0;
  padding: 0 !important;
  margin-bottom: 20px !important;
  font-weight: 100;
}
.heading-ui-sub h3{
  font-weight: 400;

}

.main_cities_sidebar_wrap .md-checkbox input,
.main_cities_sidebar_wrap .md-checkbox label:before,
.main_cities_sidebar_wrap .md-checkbox label:after
{
display:none;
}
.main_cities_sidebar_wrap .md-checkbox label{
  padding-left:0px;
}

.subcity_filter_items{
  max-height:300px;
  overflow:auto;
}
.subcity_filter_wrap label.subcity_filter_label{
  display:none;
}

/* Demonstrate a "mostly customized" scrollbar
* (won't be visible otherwise if width/height is specified) */
body ::-webkit-scrollbar {
width: 5px;
height: 8px;
}

/* Add a thumb */
body ::-webkit-scrollbar-thumb {
  background: #724ffc; 
}
/* Track */
body ::-webkit-scrollbar-track {
/* background: #724ffc; */
}

/* Handle */
body ::-webkit-scrollbar-thumb {
background: #724ffc;
}

/* Handle on hover */
.subcity_filter_items::-webkit-scrollbar-thumb:hover {
background: #724ffc;
}

.woocommerce-page  .l-type .listing-type img {
  object-fit: cover;
  height: 200px;
  width: 100%;
}

.woocommerce-page .l-type .listing-type .value {
  top: auto;
  left: 10px;
  background: #fff;
  bottom: 14px;
}

.coupon_redeemer_reset{
  text-align:right;
  color:#392b96;
  font-size:14px;
  padding:20px 0;
  display:inline-block;
  width: auto;
  float: right;
  border: 0 none;
  display:none;
}
.coupon_redeemer_reset:hover{
  
  color:#6352d4;
}

.top_merchants_list{
    display:flex;
    margin: 0 -5px;
    flex-wrap:wrap;
}
.top_merchants_list > li{
margin:30px 2% 10px 2%;
max-width:20%;
}
.top_merchants_list a{
    display:inline-flex;
    flex-direction:column;
    justify-content:Center;
    align-items:Center;
}
.top_merchants_list li h2{
        color: var( --e-global-color-text );
    font-family: "Glacial Indifference", Sans-serif;
    font-size: 20px;
    font-weight: normal;
}